﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ro'] = {
    "wsc": {
        "btnIgnore": "Ignoră",
        "btnIgnoreAll": "Ignoră toate",
        "btnReplace": "Înlocuieşte",
        "btnReplaceAll": "Înlocuieşte tot",
        "btnUndo": "Starea anterioară (undo)",
        "changeTo": "Schimbă în",
        "errorLoading": "Eroare în lansarea aplicației service host %s.",
        "ieSpellDownload": "Unealta pentru verificat textul (Spell checker) neinstalată. Doriţi să o descărcaţi acum?",
        "manyChanges": "Verificarea textului terminată: 1% cuvinte modificate",
        "noChanges": "Verificarea textului terminată: Niciun cuvânt modificat",
        "noMispell": "Verificarea textului terminată: Nicio greşeală găsită",
        "noSuggestions": "- Fără sugestii -",
        "notAvailable": "Scuzați, dar serviciul nu este disponibil momentan.",
        "notInDic": "Nu e în dicţionar",
        "oneChange": "Verificarea textului terminată: Un cuvânt modificat",
        "progress": "Verificarea textului în desfăşurare...",
        "title": "Spell Checker",
        "toolbar": "Verifică scrierea textului"
    },
    "widget": {"move": "Apasă și trage pentru a muta", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Încărcare întreruptă de utilizator.",
        "doneOne": "Fișier încărcat cu succes.",
        "doneMany": "%1 fișiere încărcate cu succes.",
        "uploadOne": "Încărcare fișier ({percentage}%)...",
        "uploadMany": "Încărcare fișiere, {current} din {max} realizat ({percentage}%)..."
    },
    "undo": {"redo": "Starea ulterioară (redo)", "undo": "Starea anterioară (undo)"},
    "toolbar": {
        "toolbarCollapse": "Micșorează Bara",
        "toolbarExpand": "Mărește Bara",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Clipboard/Undo",
            "editing": "Editing",
            "forms": "Forms",
            "basicstyles": "Basic Styles",
            "paragraph": "Paragraph",
            "links": "Links",
            "insert": "Insert",
            "styles": "Styles",
            "colors": "Colors",
            "tools": "Tools"
        },
        "toolbars": "Editează bara de unelte"
    },
    "table": {
        "border": "Mărimea marginii",
        "caption": "Titlu (Caption)",
        "cell": {
            "menu": "Celulă",
            "insertBefore": "Inserează celulă înainte",
            "insertAfter": "Inserează celulă după",
            "deleteCell": "Şterge celule",
            "merge": "Uneşte celule",
            "mergeRight": "Uneşte la dreapta",
            "mergeDown": "Uneşte jos",
            "splitHorizontal": "Împarte celula pe orizontală",
            "splitVertical": "Împarte celula pe verticală",
            "title": "Proprietăți celulă",
            "cellType": "Tipul celulei",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Word Wrap",
            "hAlign": "Aliniament orizontal",
            "vAlign": "Aliniament vertical",
            "alignBaseline": "Baseline",
            "bgColor": "Culoare fundal",
            "borderColor": "Culoare bordură",
            "data": "Data",
            "header": "Antet",
            "yes": "Da",
            "no": "Nu",
            "invalidWidth": "Lățimea celulei trebuie să fie un număr.",
            "invalidHeight": "Înălțimea celulei trebuie să fie un număr.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Alege"
        },
        "cellPad": "Spaţiu în cadrul celulei",
        "cellSpace": "Spaţiu între celule",
        "column": {
            "menu": "Coloană",
            "insertBefore": "Inserează coloană înainte",
            "insertAfter": "Inserează coloană după",
            "deleteColumn": "Şterge celule"
        },
        "columns": "Coloane",
        "deleteTable": "Şterge tabel",
        "headers": "Antente",
        "headersBoth": "Ambele",
        "headersColumn": "Prima coloană",
        "headersNone": "Nimic",
        "headersRow": "Primul rând",
        "invalidBorder": "Dimensiunea bordurii trebuie să aibe un număr.",
        "invalidCellPadding": "Spațierea celulei trebuie sa fie un număr pozitiv",
        "invalidCellSpacing": "Spațierea celului trebuie să fie un număr pozitiv.",
        "invalidCols": "Numărul coloanelor trebuie să fie mai mare decât 0.",
        "invalidHeight": "Inaltimea celulei trebuie sa fie un numar.",
        "invalidRows": "Numărul rândurilor trebuie să fie mai mare decât 0.",
        "invalidWidth": "Lățimea tabelului trebuie să fie un număr.",
        "menu": "Proprietăţile tabelului",
        "row": {
            "menu": "Rând",
            "insertBefore": "Inserează rând înainte",
            "insertAfter": "Inserează rând după",
            "deleteRow": "Şterge rânduri"
        },
        "rows": "Rânduri",
        "summary": "Rezumat",
        "title": "Proprietăţile tabelului",
        "toolbar": "Tabel",
        "widthPc": "procente",
        "widthPx": "pixeli",
        "widthUnit": "unitate lățime"
    },
    "stylescombo": {
        "label": "Stil",
        "panelTitle": "Formatare stilurilor",
        "panelTitle1": "Bloc stiluri",
        "panelTitle2": "Stiluri înșiruite",
        "panelTitle3": "Stiluri obiect"
    },
    "specialchar": {
        "options": "Opțiuni caractere speciale",
        "title": "Selectează caracter special",
        "toolbar": "Inserează caracter special"
    },
    "sourcearea": {"toolbar": "Sursa"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Înlătură formatarea"},
    "pastetext": {
        "button": "Adaugă ca text simplu (Plain Text)",
        "pasteNotification": "Se lipește conținut din clipboard. Confirmați?"
    },
    "pastefromword": {
        "confirmCleanup": "Textul pe care doriți să-l lipiți este din Word. Doriți curățarea textului înante de a-l adăuga?",
        "error": "Nu a fost posibilă curățarea datelor adăugate datorită unei erori interne",
        "title": "Adaugă din Word",
        "toolbar": "Adaugă din Word"
    },
    "notification": {"closed": "Notificare închisă."},
    "maximize": {"maximize": "Mărește", "minimize": "Micșorează"},
    "magicline": {"title": "Inserează paragraf aici"},
    "list": {
        "bulletedlist": "Inserează / Elimină Listă cu puncte",
        "numberedlist": "Inserează / Elimină Listă numerotată"
    },
    "link": {
        "acccessKey": "Tasta de acces",
        "advanced": "Avansat",
        "advisoryContentType": "Tipul consultativ al titlului",
        "advisoryTitle": "Titlul consultativ",
        "anchor": {
            "toolbar": "Inserează/Editează ancoră",
            "menu": "Proprietăţi ancoră",
            "title": "Proprietăţi ancoră",
            "name": "Numele ancorei",
            "errorName": "Vă rugăm scrieţi numele ancorei",
            "remove": "Elimină ancora"
        },
        "anchorId": "după Id-ul elementului",
        "anchorName": "după numele ancorei",
        "charset": "Setul de caractere al resursei legate",
        "cssClasses": "Clasele cu stilul paginii (CSS)",
        "download": "descarcă",
        "displayText": "afișează textul",
        "emailAddress": "Adresă de e-mail",
        "emailBody": "conținut email",
        "emailSubject": "Subiectul mesajului",
        "id": "identitate",
        "info": "Informaţii despre link (Legătură web)",
        "langCode": "Direcţia cuvintelor",
        "langDir": "Direcţia cuvintelor",
        "langDirLTR": "de la stânga la dreapta (LTR)",
        "langDirRTL": "de la dreapta la stânga (RTL)",
        "menu": "Editează Link",
        "name": "Nume",
        "noAnchors": "Nu există nici o ancoră",
        "noEmail": "Vă rugăm să scrieţi adresa de e-mail",
        "noUrl": "Vă rugăm să scrieţi URL-ul",
        "other": "altceva",
        "popupDependent": "Dependent (Netscape)",
        "popupFeatures": "Proprietăţile ferestrei popup",
        "popupFullScreen": "Tot ecranul (Full Screen)(IE)",
        "popupLeft": "Poziţia la stânga",
        "popupLocationBar": "Bara de locaţie",
        "popupMenuBar": "Bara de meniu",
        "popupResizable": "Redimensionabil",
        "popupScrollBars": "Bare de derulare",
        "popupStatusBar": "Bara de stare",
        "popupToolbar": "Bara de opţiuni",
        "popupTop": "Poziţia la dreapta",
        "rel": "Relaționare",
        "selectAnchor": "Selectaţi o ancoră",
        "styles": "Stil",
        "tabIndex": "Indexul tabului",
        "target": "Ţintă (Target)",
        "targetFrame": "frame țintă",
        "targetFrameName": "Numele frameului ţintă",
        "targetPopup": "popup țintă",
        "targetPopupName": "Numele ferestrei popup",
        "title": "titlu",
        "toAnchor": "Ancoră în această pagină",
        "toEmail": "E-Mail",
        "toUrl": "URL",
        "toolbar": "Inserează/Editează link (legătură web)",
        "type": "Tipul link-ului (al legăturii web)",
        "unlink": "Înlătură link (legătură web)",
        "upload": "Încarcă"
    },
    "indent": {"indent": "Creşte indentarea", "outdent": "Scade indentarea"},
    "image": {
        "alt": "Text alternativ",
        "border": "Margine",
        "btnUpload": "Trimite la server",
        "button2Img": "Buton imagine în imagine normală",
        "hSpace": "HSpace",
        "img2Button": "Imagine în buton imagine",
        "infoTab": "Informaţii despre imagine",
        "linkTab": "Link (Legătură web)",
        "lockRatio": "Păstrează proporţiile",
        "menu": "Proprietăţile imaginii",
        "resetSize": "Resetează mărimea",
        "title": "Proprietăţile imaginii",
        "titleButton": "Proprietăţi buton imagine (Image Button)",
        "upload": "Încarcă",
        "urlMissing": "Sursa URL a imaginii lipsește.",
        "vSpace": "VSpace",
        "validateBorder": "Bordura trebuie să fie număr întreg.",
        "validateHSpace": "Hspace trebuie să fie număr întreg.",
        "validateVSpace": "Vspace trebuie să fie număr întreg."
    },
    "horizontalrule": {"toolbar": "Inserează linie orizontală"},
    "format": {
        "label": "Formatare",
        "panelTitle": "Formatare",
        "tag_address": "Adresă",
        "tag_div": "Normal (DIV)",
        "tag_h1": "Heading 1",
        "tag_h2": "Heading 2",
        "tag_h3": "Heading 3",
        "tag_h4": "Heading 4",
        "tag_h5": "Heading 5",
        "tag_h6": "Heading 6",
        "tag_p": "Normal",
        "tag_pre": "Formatat"
    },
    "filetools": {
        "loadError": "Eroare în timpul citirii fișierului.",
        "networkError": "Eroare de rețea în timpul încărcării fișierului.",
        "httpError404": "Eroare HTTP în timpul încărcării fișierului (404: Fișier negăsit).",
        "httpError403": "Eroare HTTP în timpul încărcării fișierului (403: Operașie nepermisă).",
        "httpError": "Eroare HTTP în timpul încărcării fișierului (stare eroiare: %1).",
        "noUrlError": "URL-ul de ăncărcare nu este specificat.",
        "responseError": "Răspuns server incorect."
    },
    "fakeobjects": {
        "anchor": "Inserează/Editează ancoră",
        "flash": "Element Flash",
        "hiddenfield": "Câmp ascuns (HiddenField)",
        "iframe": "Fereastră în fereastră (iframe)",
        "unknown": "Necunoscut"
    },
    "elementspath": {"eleLabel": "Calea elementelor", "eleTitle": "Nume element"},
    "contextmenu": {"options": "Opțiuni Meniu Contextual"},
    "clipboard": {
        "copy": "Copiază",
        "copyError": "Setările de securitate ale navigatorului (browser) pe care îl folosiţi nu permit editorului să execute automat operaţiunea de copiere. Vă rugăm folosiţi tastatura (Ctrl/Cmd+C).",
        "cut": "Decupează",
        "cutError": "Setările de securitate ale navigatorului (browser) pe care îl folosiţi nu permit editorului să execute automat operaţiunea de tăiere. Vă rugăm folosiţi tastatura (Ctrl/Cmd+X).",
        "paste": "Adaugă din clipboard",
        "pasteNotification": "Permiteți accesul la clipboard pentru a adăuga conținut?"
    },
    "button": {"selectedLabel": "%1 (Selectat)"},
    "blockquote": {"toolbar": "Citat"},
    "basicstyles": {
        "bold": "Îngroşat (bold)",
        "italic": "Înclinat (italic)",
        "strike": "Tăiat (strike through)",
        "subscript": "Indice (subscript)",
        "superscript": "Putere (superscript)",
        "underline": "Subliniat (underline)"
    },
    "about": {
        "copy": "Copyright &copy; $1. Toate drepturile rezervate.",
        "dlgTitle": "Despre CKEeditor 4",
        "moreInfo": "Pentru informații despre licențiere, vă rugăm vizitați web site-ul nostru:"
    },
    "editor": "Editor de text îmbogățit",
    "editorPanel": "Panoul editorului de text îmbogățit",
    "common": {
        "editorHelp": "Apasă ALT 0 pentru ajutor",
        "browseServer": "Răsfoiește fișiere",
        "url": "URL",
        "protocol": "Protocol",
        "upload": "Încarcă",
        "uploadSubmit": "Trimite la server",
        "image": "Imagine",
        "flash": "Flash",
        "form": "Formular (Form)",
        "checkbox": "Bifă (Checkbox)",
        "radio": "Buton radio (RadioButton)",
        "textField": "Câmp text (TextField)",
        "textarea": "Suprafaţă text (Textarea)",
        "hiddenField": "Câmp ascuns (HiddenField)",
        "button": "Buton",
        "select": "Câmp selecţie (SelectionField)",
        "imageButton": "Buton imagine (ImageButton)",
        "notSet": "fără setări",
        "id": "identificator",
        "name": "Nume",
        "langDir": "Direcţia cuvintelor",
        "langDirLtr": "de la stânga la dreapta (LTR)",
        "langDirRtl": "de la dreapta la stânga (RTL)",
        "langCode": "Codul limbii",
        "longDescr": "Descrierea completă URL",
        "cssClass": "Clasele cu stilul paginii (CSS)",
        "advisoryTitle": "Titlul consultativ",
        "cssStyle": "Stil",
        "ok": "OK",
        "cancel": "Anulare",
        "close": "Închide",
        "preview": "Previzualizare",
        "resize": "Redimensionează",
        "generalTab": "General",
        "advancedTab": "Avansat",
        "validateNumberFailed": "Această valoare nu este un număr!",
        "confirmNewPage": "Orice modificări nesalvate ale acestui conținut, vor fi pierdute. Sigur doriți încărcarea unei noi pagini?",
        "confirmCancel": "Ai schimbat câteva opțiuni. Ești sigur că dorești să închiz fereastra de dialog?",
        "options": "Opțiuni",
        "target": "Țintă",
        "targetNew": "Fereastră nouă (_blank)",
        "targetTop": "Topmost Window (_top)",
        "targetSelf": "În aceeași fereastră (_self)",
        "targetParent": "Parent Window (_parent)",
        "langDirLTR": "Stânga spre Dreapta (LTR)",
        "langDirRTL": "Dreapta spre Stânga (RTL)",
        "styles": "Stil",
        "cssClasses": "Clase foaie de stil",
        "width": "Lăţime",
        "height": "Înălţime",
        "align": "Aliniere",
        "alignLeft": "Aliniază la stânga",
        "alignRight": "Aliniază la dreapta",
        "alignCenter": "Aliniază pe centru",
        "alignJustify": "Aliniere în bloc (Justify)",
        "alignTop": "Aliniere sus",
        "alignMiddle": "Aliniere la mijloc",
        "alignBottom": "Aliniere jos",
        "alignNone": "Fără aliniere",
        "invalidValue": "Valoare invalidă",
        "invalidHeight": "Înălțimea trebuie să fie un număr.",
        "invalidWidth": "Lățimea trebuie să fie un număr.",
        "invalidCssLength": "Valoarea specificată pentru câmpul \"%1\" trebuie să fie un număr pozitiv cu sau fără o unitate de măsură validă CSS (px, %, in, cm, mm, em, ex, pt, sau pc).",
        "invalidHtmlLength": "Valoarea specificată pentru câmpul \"%1\" trebuie să fie un număr pozitiv cu sau fără o unitate de măsură validă HTML (px sau %).",
        "invalidInlineStyle": "Valoarea specificată pentru stil trebuie să conțină una sau mai multe construcții de tipul \"name : value\", separate prin punct și virgulă.",
        "cssLengthTooltip": "Introdu un număr pentru o valoare în pixeli sau un număr pentru o unitate de măsură validă CSS (px, %, in, cm, mm, em, ex, pt, sau pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nu este disponibil</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Bară spațiu",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Scurtături tastatură",
        "optionDefault": "Default"
    }
};